{% load static %}
{% include 'lab4_navbar.html' %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note list/Card Lab 4</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
  </head>
  <body>
    <!-- TODO loop from Note model -->
    <h1 id="header">Note Card</h1>
    {% for note in notes %}
      <div class="card">
        <h3 align="center">{{ note.title }}</h3>
        <p>To: {{ note.to }}</p>
        <p>From: {{ note.From }}</p>          
        <p>Message:</p>
        <p class="message">{{ note.message }}</p>
      </div>
      <br>
    {% endfor %}
    <!-- END SECTION -->
  </body>
</html>
